cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From lee fellows <lfell...@airsmail.com>
Subject Re: proble with installation
Date Fri, 23 Feb 2001 14:32:46 GMT
Michele,

  I have not used JServ, and do not know what this error relates to. 
However,
the error regarding mod_jserv.so being compiled with plain Apahce 1.3
API means
you need to re-compile mod_jserv to be compatible with tne EAPI
interface.  I may be
wrong, perhaps someone else on the list can shed further light on this,
but I would
start with rebuilding mod_jserv and see if this corrects the errors.



Michele De Lorenzi wrote:
> 
>    Part 1.1    Type: Plain Text (text/plain)
>            Encoding: 7bit

Mime
View raw message